#changePassword input.field {
	border: 1px solid #ccc;
	height: 14px;
	padding: 5px;
	width: 200px;
}
#changePassword td.label {
	color:#272727;
	font-size:12px;
	background:#e6e6e6;
	font-weight:bold;
	padding:8px;
}
#changePassword td.label span {
	color: #a50207;
}
#changePassword td.data{
	color:#272727;
	font-size:12px;
	padding:8px;
}